{
  "compilerOptions": {
    "outDir": "./dist/",
    "target": "es2020",
    "rootDir": "src",
    "sourceMap": true,
    "strict": true,
    "noImplicitReturns": true,
    "noImplicitAny": true,
    "module": "es6",
    "moduleResolution": "node",
    "allowJs": true,
    "jsx": "react"
  },
  "include": ["./src/**/*"],
  "watchOptions": {
    "excludeDirectories": ["./node_modules", "./dist"],
  }
}
